* { margin:0; padding:0; }

/* Layout ================================================================================ */
.center { width:960px; margin:0 auto;}
#header, #container, #footer, #legality { width:100%; float:left;}
#container { padding: 30px 0; color:#333; }

img{ border:0;}
/* Lists */
ul,ol{ list-style:none; }

.slideshow {    overflow: hidden; height: 401px; width: 960px;  }
.slideshow .wrapper {   position: relative; margin: 0 -1px; }
.slideshow li { list-style: none; padding: 1px 1px; float: left;    }
.slideshow li div { overflow: hidden;   }
.slideshow li div, .slideshow img { float: left;    }
.slideshow .main {  margin-right: 22px; width: 627px; height: 398px;    }
.slideshow .second, .slideshow .third { width: 310px; height: 188px;    }
.slideshow .second {    margin-bottom: 22px;    }
.slideshow .slide { position:relative; }
.slideshow .overlay {   position: absolute; left: 0; top:0; width: 100%; height: 407px; background: transparent url(/i/slider/bg-jgallery.png) 0 0 no-repeat; }
.slideshow .overlay.clickable { cursor:pointer; }

    .slideshow .overlay a:hover, .slideshow .overlay a:active { background-position: -76px 0;   }
.slideshow .opacity-box { background-color: rgba(0, 0, 0, 0.5); position: absolute; width:587px;  padding:20px 20px 35px; left:0; bottom:0; color:#e5e5e5; }
    .slideshow h2 { font-size: 22px; text-shadow: -1px -1px 0 #000; line-height:1em; margin-bottom:10px;}
        .slideshow h2 a { color: #fff; }
    .slideshow p { line-height: 1.4em;}
#slideshow-controls { text-align:center; width:100%; float:left; height:14px; padding: 13px 0; }
#slideshow-controls li { display: inline; margin: 0 3px;}
#slideshow-controls li a { display: inline-block; width:14px; height:0; padding-top:14px; overflow:hidden; background:url(/i/slider/bg-slider-nav.png) no-repeat right top;}
#slideshow-controls li a:hover, #slideshow-controls li a.active { background-position: left top;}

